blob: afe7e3b1f9acbaa672bf5eef5818703766df5a06 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.ruby.ui;singleton:=true
Bundle-Version: 5.10.0.qualifier
Bundle-Activator: org.eclipse.dltk.ruby.internal.ui.RubyUI
Bundle-Vendor: %pluginProvider
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.editors,
org.eclipse.jface.text,
org.eclipse.search,
org.eclipse.compare,
org.eclipse.ui.ide,
org.eclipse.ui.console,
org.eclipse.ui.workbench.texteditor,
org.eclipse.core.resources,
org.eclipse.dltk.ui;bundle-version="0.0.0",
org.eclipse.dltk.core;bundle-version="0.0.0",
org.eclipse.dltk.ruby.core;bundle-version="0.0.0",
org.eclipse.dltk.launching;bundle-version="0.0.0"
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.dltk.ruby.internal.ui,
org.eclipse.dltk.ruby.internal.ui.editor,
org.eclipse.dltk.ruby.internal.ui.preferences,
org.eclipse.dltk.ruby.internal.ui.templates,
org.eclipse.dltk.ruby.internal.ui.text,
org.eclipse.dltk.ruby.internal.ui.text.completion,
org.eclipse.dltk.ruby.internal.ui.text.folding,
org.eclipse.dltk.ruby.internal.ui.text.hyperlink,
org.eclipse.dltk.ruby.internal.ui.text.rules,
org.eclipse.dltk.ruby.ui.preferences
Bundle-RequiredExecutionEnvironment: JavaSE-1.8